Package org.eclipse.e4.ui.workbench

## Interface UIEvents.Placeholder

Enclosing class:
  UIEvents

    public static interface UIEvents.Placeholder

### Field Summary

Fields
`static String` `CLOSEABLE`
`static String` `REF`
`static String` `TOPIC` Deprecated.
`static String` `TOPIC_ALL`
`static String` `TOPIC_CLOSEABLE`
`static String` `TOPIC_REF`

### Field Detail

#### TOPIC

    @Deprecated
    static final String TOPIC

Deprecated.

See Also:
  Constant Field Values

#### TOPIC_ALL

    static final String TOPIC_ALL

See Also:
  Constant Field Values

#### TOPIC_CLOSEABLE

    static final String TOPIC_CLOSEABLE

See Also:
  Constant Field Values

#### TOPIC_REF

    static final String TOPIC_REF

See Also:
  Constant Field Values

#### CLOSEABLE

    static final String CLOSEABLE

See Also:
  Constant Field Values

#### REF

    static final String REF

See Also:
  Constant Field Values